执行 Connect ID 验证
发起 ConnectID 验证并返回用于在 iframe 中展示的托管 URL。玩家通过其已开户的澳大利亚银行或身份提供方来证明年龄。 仅在澳大利亚可用。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。
Authorization
api-key In: header
Request Body
application/json
Perform Connect ID verification
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/age-verification/perform-connect-id-verification" \ -H "Content-Type: application/json" \ -d '{ "jurisdiction": "US-CA", "criteria": {} }'{ "id": "12345678-1234-1234-1234-123456789012", "url": "https://example.com/verify", "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}执行 AgeKey 验证 POST
发起 AgeKey 验证并返回用于在 iframe 中展示的托管 URL。已持有 AgeKey 的玩家可直接复用,无需从头验证,因此这是回访玩家阻力最小的方式。 `subject` 为可选项,仅用于提供你自己的标识符以便遥测和报表。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。
执行信用卡验证 POST
发起信用卡验证并返回用于在 iframe 中展示的托管 URL。 这是成年(18 岁及以上)的保障信号,而非精确的年龄估计——通过仅表示玩家持有成人支付工具,并不会确定年龄区间。若需要具体年龄,请选择其他方式。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。